Hey wiihacks peoples, i have a slight problem that i hope u can help me with,

im trying to hack into my wii by using the 3.1-4.1 softmod guide u have on this site and i had a problem once i got to the trucha bug thing.
I downgraded the ios15 and loaded it and fixed the ios36, but after that step, i go into the rev14 installer and i get a -1035 error. I looked it up in the error index but i dont know how to fix it.

Is there another way of loading the rev14?